
---
cluster:
  # use image_key computed in current/all-ci-deployments.yml
  capm3:
    image_key: '{{ .Values._internal.image_key }}'
  capo:
    image_key: '{{ .Values._internal.image_key }}'

sylva_diskimagebuilder_images:
  ubuntu-jammy-hardened-rke2-1-29-9:
    default_enabled: false

